#Mon Sep 11 12:08:44 WIB 2023
scala-tools.org|https\://oss.sonatype.org/content/groups/scala-tools/|null=1683809044657
maven2-repository.dev.java.net|http\://download.java.net/maven/2/|null=1687412817225
maven2-repository.atlassian|https\://packages.atlassian.com/mvn/maven-atlassian-external/|null=1691561459749
apache.snapshots.https|https\://repository.apache.org/content/repositories/snapshots|null=1691561459749
maven2-glassfish-repository.dev.java.net|http\://download.java.net/maven/glassfish/|null=1687412817225
maven2-repository.dev.java.net|https\://download.java.net/maven/2/|null=1691561459749
central|https\://repo.maven.apache.org/maven2|null=1694408924254
ASF\ Staging|https\://repository.apache.org/content/groups/staging/|null=1682207155514
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|null=1691561459737
maven2-glassfish-repository.dev.java.net|https\://download.java.net/maven/glassfish/|null=1691561459749
maven2-repository.atlassian|https\://maven.atlassian.com/repository/public|null=1687412817225
